library TradeManage;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_ZDYHelpSel in '..\..\..\ThreeFun\Form\U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_Fun in '..\..\..\ThreeFun\Fun\U_Fun.pas',
  U_SelExportField in '..\..\..\ThreeFun\Fun\U_SelExportField.pas' {frmSelExportField},
  U_ZDYHelp in '..\..\..\ThreeFun\Form\U_ZDYHelp.pas' {frmZDYHelp},
  U_GetAddRess in '..\..\..\ThreeFun\Form\U_GetAddRess.pas',
  U_iniParam in 'U_iniParam.pas',
  AES in 'AES.pas',
  ElAES in 'ElAES.pas',
  U_SelPrintFieldNew in '..\..\..\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_Fun10 in '..\..\..\ThreeFun\Fun\U_Fun10.pas',
  U_RTFun in '..\..\..\ThreeFun\Fun\U_RTFun.pas',
  U_DataLink in 'U_DataLink.pas' {DataLink_TradeManage: TDataModule},
  U_ContractListXF_SH in 'U_ContractListXF_SH.pas' {frmContractList_XF_SH},
  U_CompressionFun in '..\..\..\ThreeFun\Fun\U_CompressionFun.pas',
  U_ColumnSet in '..\..\..\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\..\..\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintField in '..\..\..\ThreeFun\Form\U_SelPrintField.pas' {frmSelPrintField},
  U_FjList in '..\..\..\ThreeFun\Form\U_FjList.pas' {frmFjList},
  U_ProductOrderMoneyList_GXCX in 'U_ProductOrderMoneyList_GXCX.pas' {frmProductOrderMoneyList_GXCX},
  U_OrderInPut in 'U_OrderInPut.pas' {frmOrderInPut},
  U_ZdyAttachKH in 'U_ZdyAttachKH.pas' {frmZdyAttachKH},
  U_CPManageCX in 'U_CPManageCX.pas' {frmCPManage_CX},
  U_SLT_CX in 'U_SLT_CX.pas' {frmSLT: TFrame},
  U_SKCR_CX in 'U_SKCR_CX.pas' {frmSKCR_CX},
  U_Order_KCTX in 'U_Order_KCTX.pas' {FrmKCTiXing},
  U_DJBCKKCList_DDSH in 'U_DJBCKKCList_DDSH.pas' {frmDJBCKKCList_DDSH};

{$R *.res}  //13803186128

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
//  if (Reason = DLL_PROCESS_DETACH) or (Reason=DLL_THREAD_DETACH) then
//     Application:=NewDllApp;
end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

